.main-header .navbar-nav .nav-item .site_title {
    font-weight: bold;
    margin: 0;
    line-height: 1.5;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    line-height: 1.9;
}

.brand-link {
    line-height: 2.5;
    display: flex;
    align-items: center;
}

   /* .brand-link .brand-image {
        max-height: 75px;
    }*/

/*.main-sidebar .brand-text {
    font-size: 30px;
    font-weight: bold;
}*/

.main-sidebar {
    background: #4B6367
}

    .main-sidebar .sidebar a {
        color: #fff
    }

.info-box .info-box-number {
    font-size: 30px;
}

.info-box .info-box-text {
    font-size: 22px;
}

#group2 .info-box .info-box-text {
    white-space: unset;
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
    margin-top: 5px;
}

#switch.btn-group {
    padding: 3px;
    background: #3c8dbc;
    border: solid 1px #307095;
    border-radius: 6px;
}

    #switch.btn-group .btn {
        border-radius: 3px;
        color: #fff;
    }

    #switch.btn-group .bg-lightblue.active {
        background-color: #0d4f74 !important;
    }

.content-header {
    padding: 7px 0.5rem;
    background: #ffff;
    margin-bottom: 33px;
}

#group2 .info-box {
    box-shadow: 0px 0px 8px #ccc;
    border: solid 1px #e1e1e1;
}

    #group2 .info-box .info-box-number {
        line-height: 1.2
    }

#group1 .small-box p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
    color: #fff;
}

.small-box {
    border-radius: 0;
    box-shadow: unset;
    display: block;
    margin-bottom: 20px;
    position: relative;
    border: solid 1px #fff;
    text-align: center;
    box-shadow: 0 0 5px #0000006b;
}

    .small-box h3 {
        font-size: 2.2rem;
        font-weight: 700;
        margin: 0 0 10px;
        padding: 0;
        white-space: nowrap;
    }

    .small-box > .inner {
        padding: 10px;
    }

    .small-box .icon {
        width: 60px;
        height: 60px;
        border-radius: 50%;
        background: #fff;
        margin: 0 auto;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .small-box .icon img {
            width: 40px
        }

.fa {
    display: inline-block;
 /*   font: normal normal normal 14px/1 FontAwesome;*/
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.panel.panel-secondary {
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    margin-bottom: 3rem;
    border: 0;
    margin-top: 2rem;
}

.panel-secondary .panel-heading {
    background-color: #6c757d;
    color: #fff;
}

.small-box > .small-box-footer {
    background-color: rgb(0 0 0 / 50%);
    color: rgba(255,255,255,.8);
    display: block;
    padding: 3px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 10;
}

.extra-wrap {
    background-color: #fff;
}

.info-box {
    box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    border-radius: 0.25rem;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: 0.5rem;
    position: relative;
    width: 100%;
}

    .info-box .info-box-icon {
        border-radius: 0.25rem;
        -ms-flex-align: center;
        align-items: center;
        display: -ms-flexbox;
        display: flex;
        font-size: 30px;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        width: 70px;
        color: #fff;
    }

    .info-box .info-box-content {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        line-height: 1.8;
        -ms-flex: 1;
        flex: 1;
        padding: 0 10px;
        overflow: hidden;
    }

    .info-box .info-box-text, .info-box .progress-description {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: 0.25rem;
    box-shadow: inset 0 0.1rem 0.1rem rgb(0 0 0 / 10%);
    box-shadow: none;
    border-radius: 1px;
}

.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    transition: width .6s ease;
}

.info-box .progress .progress-bar {
    background-color: #fff;
}

.info-box .info-box-number {
    display: block;
    margin-top: 0.25rem;
    font-weight: 700;
    line-height: 1.2;
}

.info-box .progress {
    background-color: rgba(0,0,0,.125);
    height: 2px;
    margin: 5px 0;
}

.bg-info {
    background-color: #0099b1 !important;
}

.bg-success {
    background-color: #1a722e !important
}

.bg-purple {
    background-color: #573c88 !important
}

.bg-danger {
    background-color: #b43b47 !important
}

.bg-pink {
    background-color: #c43b84 !important
}

.bg-teal {
    background-color: #20c997 !important;
}

.bg-gray {
    background-color: #233496 !important
}

.bg-lightblue {
    background-color: #3c8dbc !important;
}

.bg-olive {
    background-color: #3d9970 !important;
}

.bg-secondary {
    background-color: #6c757d !important;
}

.text-info {
    color: #17a2b8 !important;
}

.text-success {
    color: #28a745 !important;
}

.text-purple {
    color: #6f42c1 !important;
}

.text-danger {
    color: #dc3545 !important;
}

.text-pink {
    color: #e83e8c !important;
}

.text-teal {
    color: #20c997 !important;
}

.text-gray {
    color: #6c757d !important;
}

.text-lightblue {
    color: #3c8dbc !important;
}

.text-olive {
    color: #3d9970 !important;
}

.text-secondary {
    color: #6c757d !important;
}
